body {
    font-family: "Roboto", sans-serif;
}

.layout-wrapper {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

/* Page Header */
.page-header {
    margin: 0;
    padding: 0;
}

.page-title {
    background-color: #001F54;
    color: white;
    padding: 10px 30px;
    margin: 0;
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2;
}

.thin-font {
    font-weight: 300;
}

.banner-sect {
    position: relative;
    width: 100%;
    /* height: 940px; */
    height: auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    margin: 0;
}

.desk-banner {
    width: 100%;
    object-fit: contain;
}

.tablet-banner {
    display: none;
}

.hero-content-container {
    display: flex;
    margin-top: -15%;
}

.hero-text {
    flex: 1;
}

.hero-text h2 {
    color: white;
    font-size: 1.6rem;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.4;
    margin: 20px;
    display: none;
}

.hero-link {
    margin-right: 14%;
    justify-self: center;
}

.temp-placement {
    margin-right: 14%;
    justify-self: center;
}

.hero-vid-img {
    width: 100%;
    max-width: 28vw;
    height: auto;
    /* border-radius: 8px;
    border-width: 10px; */
    justify-self: center;
    /* box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.57); */
    /* padding: 12px;
    background-color: #f7f9f9; */
    position: relative;
    align-self: center;
}

.crumb-sect {
    margin-top: 30px;
}

.breadcrumb {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

.breadcrumb .crumb {
    display: inline;
    color: #1a4587;
}

.breadcrumb .crumb:not(:last-child)::after {
    /* content: " > "; */
    margin: 0 5px;
}

.crumb-link {
    color: #1a4587;
    text-decoration: none;
}

.crumb-link:hover {
    text-decoration: underline;
}

.cont-list-title {
    font-weight: 600;
}

.cont-list {
    margin: 20px 0;
    padding-left: 20px;
    color: #34404b;
    /* color: #017cdA; */
}

.cont-list li {
    margin-bottom: 5px;
    line-height: 1.5;
}

.consider-sect {
    display: flex;
    flex-direction: row;
    gap: 6vw;
    padding-bottom: 36px;
}

.consider-sect p {
    line-height: 1.35;
}

.freq-container {
    background-color: #001F54;
}

.freq-content {
    padding: 30px 20px;
}

.freq-content h5,
.freq-content p {
    color: #f7f9f9;
    line-height: 1.6;
    margin-left: 0;
}

.freq-content h5 {
    margin: 6px;
    margin-left: 0;
}

.mobile-banner {
    display: none;
}

.learn-more-wrap {
    width: 90%;
    margin: 0 auto;
}

.learn-container {
    display: flex;
    flex-direction: column;
}

.learn-content {
    display: flex;
    border-top: solid 3px #7393B3;
    justify-content: flex-start;
    align-items: center;
    gap: 30px;
}

.learn-img {
    max-width: 116px;
    height: auto;
    margin: 20px 0 20px 34px;
}

.learn-title {
    color: #7393B3 !important;
}

.learn-text {
    font-size: 1.65rem;
}

.utf-fundamentals-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
    margin-bottom: 40px;
    margin-top: 40px;

}

.utf-fundamentals-container>div {
    flex: 1;
}

.utf-fundamentals-container>div:first-child {
    min-width: 0;
}

.funding-intro-img {
    max-width: 760px;
    width: 100%;
    height: auto;
    display: block;
}

.essential-assets {
    background-color: #7393B3;
    margin-bottom: 20px;
}
.essential-assets h2,
.essential-assets p {
    color: #f7f9f9;
}

.essential-assets>div {
    padding-top: 20px;
    padding-bottom: 20px;
}

.essential-assets h2 {
    margin: 0;
    padding-bottom: 0;
}

.primary-assets-container {
    margin: 10px 0 20px 0;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: space-evenly;
}

.primary-assets-container img {
    max-width: 200px;
    width: 100%;
    height: auto;
    object-fit: contain;
    flex: 1 1 200px;
    border: 2px solid rgba(1, 124, 218, 1);
    border-radius: 8px;
}

.step-by-step-container {
    display: flex;
    margin-top: 3%;
}

.step-by-step-container>div:first-child {
    flex: 3 1 0%;
}

.step-by-step-container>div:last-child {
    flex: 7 1 0%;
}

.step-by-step-container h2 {
    margin-bottom: 6px;
}

.real-estate-container {
    background-color: #017cda;
}

.real-estate-flex {
    display: flex;
    align-items: center;
}

.real-estate-flex>div:first-child {
    flex: 3 1 0%;
    min-width: 0;
    position: relative;
}

.real-estate-flex>div:last-child {
    flex: 7 1 0%;
    margin-right: 6%;
}

.real-estate-flex h3,
.real-estate-flex p {
    color: #f7f9f9;
}

.step-by-step-img {
    max-width: 500px;
    width: calc(100% + 20px);
    height: auto;
    display: block;
    position: relative;
    z-index: 1;
    margin-top: -20%;
    margin-bottom: -10px;
}

.financial-transfers-container {
    display: flex;
    align-items: center;
}

.financial-transfers-text {
    margin-left: 11%;
}

.financial-transfers-container>div {
    flex: 1;
}

.magnify-container {
    display: flex;
    justify-content: flex-end;
}

.funding-title-container {
    display: flex;
}

.funding-title-container div {
    flex: 1;
}

.funding-title {
    margin-bottom: 6px;
}

.mistake-avoid-container {
    background-color: #7393B3;
}

.mistake-avoid-flex {
    display: flex;
    align-items: center;
    gap: 40px;
}

.mistake-avoid-flex div {
    flex: 1;
}

/* .mistake-avoid-flex>div:first-child {
    flex: 3.5 1 0%;
}

.mistake-avoid-flex>div:last-child {
    flex: 6.5 1 0%;
} */

.mistake-text {
    margin-left: 11%;
}

.mistake-text p {
    color: #f7f9f9;
}

.funding-couple-img {
    max-width: 720px;
    /* width: calc(100% + 20px); */
    height: auto;
    display: block;
    position: relative;
    z-index: 1;
    margin-top: -19%;
    margin-bottom: -17%;
    margin-left: 2%;
}

.ongoing-tiles {
    display: flex;
    gap: 3%;
    margin-bottom: 4%;
}

.ongoing-tiles div {
    background-color: rgba(115, 147, 179, 0.5);
    padding: 12px 20px;
    border-radius: 8px;
}

.magnify-desk {
    max-width: 400px;
    width: 100%;
}

.magnify-mobile {
    display: none;
    max-width: 300px;
    width: 100%;
    justify-self: end;
}

.financial-transfers-text-mobile {
    display: none;
}


@media screen and (min-width:2200px) {
    .crumb-sect {
        margin-top: 60px;
    }
}

@media screen and (min-width:2000px) {
    .booklet-img {
        margin-top: -100px;
    }
}

@media screen and (max-width:2560px) {
    .layout-wrapper {
        max-width: 1800px;
    }

    .page-title {
        font-size: 3.5rem;
    }

    p {
        font-size: 1.35rem;
    }

    .crumb,
    .crumb-link {
        font-size: 1.25rem;
    }
}

@media screen and (max-width:1921px) {
    p {
        font-size: 1.125rem;
    }

    .crumb,
    .crumb-link {
        font-size: 16px;
    }

    .crossbanner-left-text h4 {
        font-size: 1.8rem;
    }

    .page-title {
        font-size: 2.8rem;
        padding: 15px 40px;
    }
}

@media screen and (min-width:1600px) {
    .learn-more-wrap {
        width: 85%
    }    
}

@media screen and (max-width: 1580px) {
    .real-estate-flex>div:first-child {
        flex: 4 1 0%;
        min-width: 0;
        position: relative;
    }

    .real-estate-flex>div:last-child {
        flex: 6 1 0%;
    }
}

@media screen and (max-width:1199px) {
    .breadcrumb {
        margin-top: 5em;
    }

    .desk-banner {
        display: none;
    }

    .hero-text h2 {
        display: block;
    }

    .hero-content-container {
        flex-direction: column;
    }

    .tablet-banner {
        display: block;
        width: 100%;
        object-fit: contain;
    }

    .hero-content-container {
        flex-direction: column;
        position: relative;
        margin-top: -45%;
        gap: 4vw;
    }

    .hero-link {
        max-width: none;
        margin: auto;
    }

    .hero-vid-img {
        max-width: none;
    }

    .temp-placement {
        max-width: 64%;
        margin: auto;
    }

    .step-by-step-img {
        max-width: 380px;
        width: 100%;
        padding-right: 40px;
    }

    .funding-couple-img {
        max-width: 600px;
    }

}

@media screen and (max-width:1024px) {
    .page-title {
        padding: 20px 25px;
        font-size: 2.3rem;
    }

    .hero-content-container {
        flex-direction: column;
        position: relative;
        margin-top: -45%;
        gap: 4vw;
    }

    .hero-link {
        max-width: none;
        margin: auto;
    }

    .hero-vid-img {
        max-width: none;
    }

    .temp-placement {
        max-width: 64%;
        margin: auto;
    }

    .breadcrumb {
        margin-top: 4vw;
    }

    .utf-fundamentals-container {
        flex-direction: column;
    }

    .magnify-desk {
        display: none;
    }

    .magnify-mobile {
        display: block;
    }

    .financial-transfers-text-mobile {
        display: block;
    }

    .financial-transfers-container {
        display: none;
    }

    .funding-title-container {
        flex-direction: column;
    }

    .mistake-avoid-flex {
        flex-direction: column;
    }

    .mistake-avoid-container {
        margin-bottom: 10%;
    }

    .funding-couple-img {
        width: 100%;
        margin-top: -1%;
        margin-left: 0;
    }

    .mistake-text {
        margin: 0 39px;
        padding: 0 20px;
    }

    .mistake-text p {
        padding-top: 20px;
    }

    .ongoing-tiles {
        flex-direction: column;
        gap: 20px;
    }
}

@media screen and (max-width:767px) {
    .page-title {
        padding: 25px 20px;
        font-size: 2rem;
    }

    .hero-text h2 {
        font-size: 1.2rem;
    }

    .temp-placement {
        max-width: 80%;
        margin: auto;
    }

    .real-estate-flex {
        flex-direction: column;
        align-items: normal;
    }

    .real-estate-container {
        margin-top: 70%;
    }

    .step-by-step-img {
        max-width: 480px;
        margin-top: -64%;
        margin-bottom: 2%;
    }

    .step-by-step-container {
        flex-direction: column;
        align-items: center;
    }

    .real-estate-flex>div:last-child {
        margin: 0 auto;
        padding: 0 20px;
        width: 90%;
    }

    
}

@media screen and (max-width:580px) {
    p {
        font-size: 1.1rem;
    }

    .page-title {
        font-size: 1.8rem;
        padding: 20px 15px;
    }

    .layout-wrapper {
        margin-top: 10%;
    }

    .breadcrumb {
        margin-top: 50px;
    }

    .tablet-banner {
        display: none;
    }

    .mobile-banner {
        display: block;
        width: 100%;
        object-fit: contain;
    }

    .hero-content-container {
        padding: 0 24px;
        margin-top: -55%;
    }

    .hero-text h2 {
        font-size: 1rem;
    }

    .learn-img {
        max-width: 80px;
    }

    .learn-text {
        font-size: 1rem;
    }

    .mistake-avoid-container {
        margin-bottom: 14%;
    }

    .temp-placement {
        max-width: 86%;
    }

}

@media screen and (max-width:0px) {}